@charset "utf-8";
/* CSS Document */
	* {
		margin: 0px;
		padding: 0px;
	}
	h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
		margin: 0px
		padding: 0px;
		font-size: 12px;
	}
	ul {
		list-style-type: none;
	}
	img {
		border: none;
	}
	input, textarea, select {
		font-size: 1em;
	}
	form {
		margin: 0px;
	}
	table {
		border-collapse:collapse;
		font-size: 100%;
		border-spacing: 0;
	}
	.clearfix:after, .imgRight:after, imgLeft:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: "";
		clear: both;
		height: 0;
	}
	* html .clearfix             { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */
	
	.mT20 {
		margin-top:20px;
	}
	.mB20 {
		margin-bottom:20px;
	}
	a { 
		color:#00F;
		text-decoration:none;
	}
	strong {
		color:#f00;
		font-weight:bold;
	}
/*frame style*/
	body {
		font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
		letter-spacing: 0.2em;
	}
	#header, #content, #footer, #Mv{
		width:100%;
        min-width: 1000px;
		margin:0 auto;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.container {
		width: 1000px;
		margin:0 auto;
	}
	.imgRight {
		float:right;
        padding: 10px !important;
	}
	.imgLeft {
		float:left;
        padding: 10px !important;
	}
	#mainWrap {
		float:right;
	}
	#wrapLeft {
		float:left;
	}
	#wrapRight {
		float:right;
	}
/*frame style end*/

/*container and wrappers*/
	body {
		background:#661e1e;
	}
	#content .container {
		padding:12px 0;
	}
	#wrapLeft {
		width:275px;
	}
	#wrapRight {
		width:275px;
	}
	#mainWrap {
		width:710px;
	}
	.textBox02 {
		margin-bottom: 10px;
	}
	.imgRight img, .imgLeft img {
		
		
		box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	}
/*end container and wrappers*/

/*header*/
	#header{
		padding:15px 0px ;
		background:#430707;
	}
	.siteTitle {
		display: block;
		text-align: center;

	}
	.siteTitle a {
		font-size:40px;
        font-weight: bold;
		color:#fff;
		letter-spacing:0.05em;
		text-shadow: 2px 2px 2px #000;
	}
	.siteTitle a img {
        vertical-align:middle;
		*vertical-align:middle;
		margin-right:10px;
	}
/*end header*/

/*Main visual*/
	#Mv{
	}
	#Mv .container {
				position:relative;
        z-index: 1;
	}
	.Mv {
		text-align:center;
		position:relative;
    padding: 3px;
		background: url(../images/mv.png) no-repeat center;
	}
	.Mv img {
	}
	
	.desc {
		background-color:#FCE6DB;
		border:solid #fff;
		border-width:1px 0;
		box-shadow:0px 0px 6px #8b8b8b;
		position:relative;
		z-index:1;
	}
	.desc p {
		font-weight:bold;
		color:#ed3e17;
		font-style:italic;
		font-size:17px;
		line-height:17px;
		padding:10px;
		letter-spacing:0.1em;
	}
/*end Main visual*/

/*headings*/
	#content h1 img, #content h3 img, .textBox02 h3 img {
		vertical-align:middle;
		margin-right:0px;
	}
	#content h1, h2 {
		font-size:20px;
		color:#fff;
		font-weight:bold;
		letter-spacing:normal;
		line-height: 50px;
    *min-height: 50px;
    padding: 0 9px;
    margin-bottom: 5px;
		background:#430707;
margin-top:10px;

	}
#content h1 img{
	vertical-align: middle;
	margin-right: 10px;
}
    h2 {
        font-size: 19px;
        margin: 10px 0;
        line-height: 38px;
        *min-height:38px;
    }
	.blogpart h3 {
		font-size:17px;
		color:#fff;
		font-weight:bold;
		letter-spacing:normal;
		line-height: 42px;
    *min-height: 42px;
   
     padding: 0 50px;
    margin-bottom: 5px;
		background: transparent url("../images/1.png") repeat scroll 0% 0%;
	}
    .new h3 {
		font-size:17px;
		color:#333;
		font-weight:bold;
		letter-spacing:normal;
		line-height: 42px;
    *min-height: 42px;
    padding: 0 9px;
    margin-bottom: 5px;
		background: url(../images/head.png) repeat-x center top,url(../images/head.png) repeat-x center bottom #fff;
	}
    .nav h3 {
		font-size:17px;
		color:#fff;
		font-weight:bold;
		letter-spacing:normal;
		line-height: 42px;
    *min-height: 42px;
    padding: 0 70px;
    margin-bottom: 5px;
		background: transparent url("../images/1.png") repeat scroll 0% 0%;
	}
/*end headings*/

/*content*/
	.text01 {
        margin-bottom: 20px;
		background:;
		padding:10px;
		border:4px double #430707;
    }
	.text01 p {
		font-size:13px;
		color:#fff;
		padding:10px 5px;
		line-height: 1.9;
    letter-spacing: 0.05em;
		text-align: justify;
	}
/*end content*/

/*backlinks*/
	.link01 {
        clear: both;
		padding:10px 7px;
	}
	.link01 li {
		background:#430707;
		padding: 1px;
		margin-bottom: 4px;
	}
	.link01 li:last-child {
	}
	.link01 li a {
		display:block;
		font-size:14px;
		color:#fff;
		letter-spacing:0.05em;
		padding:8px 8px;
		margin: 5px;
        padding-left: 40px;
        background: #661E1E url(../images/arrow01.png) no-repeat 8px center;
		transition:all .20s ease-in;
	}
	.link01 li a:hover {
		 padding-left: 15px;
		color:#000;
        background: #954040 url(../images/arrow01.png) no-repeat -30px center;
	}
/*end backlinks*/

/*sitemap links*/
	.con-nav {
		padding:10px 7px;
        clear: both;
	}
	.con-nav li {
		margin-bottom:5px;
	}
	.con-nav li:last-child {
		margin-bottom:0;
	}
	.con-nav li a {
		display:block;
		font-size:14px;
		color:#000;
		letter-spacing:0.05em;
		padding:8px 8px;
        padding-left: 40px;
        background: url(../images/arrow01.png) no-repeat 8px center;
		transition:all .20s ease-in;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
				-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
				box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	}
	.con-nav li a:hover {
		 padding-left: 15px;
        background: url(../images/arrow01.png) no-repeat -30px center;
	}
/*end sitemap links*/

/*nav*/
    .nav {
        margin-bottom: 20px;
    }
    .nav ul {
				text-align:left;
				background:#430707;
				padding:10px;
		}
    .nav ul li {
		margin-bottom: 5px ;
    }
		.nav ul li:last-child{
			border-right:none;
			margin-bottom: 0;
		}
    .nav ul li a {
        display: block;
        font-size: 12px;
        color: #fff;
        letter-spacing: normal;
        padding:15px;
				padding-left: 15px;
				background:#661E1E;
        transition: all 0.2s ease;
    }
    .nav ul li a:hover {
				color: #fff;
			box-shadow: inset 2px 2px 2px #000;
		padding-left: 30px;
    }
/*end nav*/

/*new*/
	.new{
		background: #000;
		
	}
	.new ul {
		text-align:center;
	}
	.new ul li {
		display: inline-block;
		*display: inline;
		zoom:1;
	}
	.new ul li a span {
		display: inline-block;
		*display: inline;
		zoom:1;
		font-size:14px;
		letter-spacing:normal;
        line-height: 20px;
        *min-height: 20px;
        font-family: 'Myriad Pro';
		font-weight: bold;
        zoom:1;
        *display:inline;
	}
    .new ul li a p {
        display: inline-block;
        zoom:1;
        *display:inline;
        font-size: 13px;
    }
	.new ul li a {
		display:block;
		color:#fff;
		font-size:13px;
    font-weight: bold;
		letter-spacing:0.1em;
		padding: 8px 10px;
		padding-left:10px;
		position:relative;
    background: ;
	margin:5px;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(255,255,255,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(255,255,255,1);
box-shadow: 0px 0px 5px 0px rgba(255,255,255,1);
transition:all .20s ease-in;

	}
	.new ul li a:hover {
		-webkit-box-shadow: 0px 0px 10px 0px rgba(255,255,255,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(255,255,255,1);
box-shadow: 0px 0px 10px 0px rgba(255,255,255,1);
border-radius:30px;
color:#f00;
	}
/*end new*/

/*blogpart*/
	.blogpart {	
		margin-bottom:20px;
	}
	.textBox02 .blogpart {
		margin-bottom:0;
	}
	.textBox02 .blogpart .blogItem {
		padding:10px 25px;
	}
	.blogItem {
		padding:30px 0;
		text-align:center;
        letter-spacing: normal;
		background:#430707;
	}
	#mainWrap .blogpart .blogItem{
		float: left;
		width: 335px;
		margin-right: 10px;
		margin-left: 10px;
	}
	.blogpart .blogItem > div, .blogpart .blogItem > table {
		margin-left:auto !important;
		margin-right:auto !important;
		vertical-align:middle;
		text-align:center;
	}
    .blogItem a {
        color: #413e9b;
        font-size: x-small;
    }
/*end blogpart*/

/*footer*/
	#footer {
				
        
        
		
	}
	.FNav {
		padding:10px 0 5px;
		
	}
	.FNav ul {
		font-size:0;
        letter-spacing: 0;
		text-align:center;
	}
	.FNav ul li {
		display:inline-block;
		padding: 5px;
		margin: 5px;
        zoom:1;
        *display:inline;
		background: #430707;
	}
	.FNav ul li:last-child {
		border-right:0;
	}
	.FNav ul li a {
		display:block;
		color:#fff;
		font-size:12px;
		padding: 5px 0;
		text-transform:uppercase;
		letter-spacing:0.1em;
		background: #661E1E;
		width: 230px;
	}
	.FNav ul li a:hover {
		color:#000;
		background:#954040;
	}
	.copy {
		color:#fff;
		font-size:13px;
		text-transform:uppercase;
		letter-spacing:normal;
		text-align:center;
		padding:15px 0;
		border:5px solid #430707;
		font-weight:bold;
		margin: 30px 0 10px 0;
	}
/*end footer*/


/*slide show styles*/
	.slides {
	width:700px;
		height:600px;
	}
	#slides {
		margin:0 auto;
		text-align:center;
		position:relative;
		top:0px;
		z-index:1;
		width:100%;
		padding:0px 0px 0px;
		display:none;/*note:if slider is enabled, uncomment 'display:none' to prevent div from flashing*/
	}
	#slides > .slidesjs-container {
		position:relative;
		background: url(../images/loading.gif) no-repeat center center #fff; 
	}
	/*
    #slides > .slidesjs-container:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width:100%;
        z-index: 11;
        box-shadow: inset 0px 0px 6px rgba(0, 0, 0, 0.75);
    }
	*/
	/*Slider navigation*/
	#slides > .slidesjs-navigation {
		position:absolute;
		font-size:0;
		z-index:12;
        line-height: 20px;
	}
	#slides .slidesjs-stop, #slides .slidesjs-play{
		top:0px;
		left:0;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	}
	#slides .slidesjs-stop:after {
		content:"\25a0";
		font-size: 20px;
		color:#a84b44;
	}
	#slides .slidesjs-play:after {
		content:"\25b6";
		font-size: 20px;
		color:#a84b44;
	}
	#slides .slidesjs-stop:hover:after, #slides .slidesjs-stop:hover:after {
		color:#74abbe;
	}
	
	#slides .slidesjs-previous:after, #slides .slidesjs-next:after {
	}
	#slides .slidesjs-previous{ left:0; }
	#slides .slidesjs-next{ right:50px; }
	#slides .slidesjs-previous:after {
		content: "\2039";
	}
	#slides .slidesjs-next:after {
		content:"\203A";
	}
	.slidesjs-pagination {
		position: absolute;
		margin: 0px auto;
		width: 100%;
        *width:auto;
		height:11px;
		z-index: 12;
        left:0;
		top:5px;
		display: block;
		text-align: center;
		display:none;
	}
	.slidesjs-pagination li {
		margin:0 2px;
		list-style:none;
		display:inline-block;
        zoom:1;
        *display:inline;
	}
	.slidesjs-pagination li:first-child {
		
	}
	.slidesjs-pagination li a {
		display:block;
		width:10px;
		height:0;
		padding-top:10px;
		background-color:#5B6871;
        border: 1px solid #fff;
		float:left;
		overflow:hidden;
	}
	.slidesjs-pagination li a:hover {
		background-color: #2A3137;
	}
	.slidesjs-pagination li a.active {
		background-color:#2A3137;
	}
/*end slideshow styles*/